@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4;
	background-color: #FFF;
}



.container {
	width: 960px;
	padding-right: 30px;
	padding-left: 30px;
	align: top;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e6e7e8;
	border-bottom-color: #e6e7e8;
	border-left-color: #e6e7e8;
	overflow: hidden;
	background-repeat:repeat;
	background-image: url(../images/background.png);
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-family: Arial, Helvetica, sans-serif;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #999;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}






/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	padding-top: 20px;
	padding-bottom: 20px;
	
}

.headerleft {
	padding-top: 20px;
	padding-bottom: 20px;
	width: 500px;
	float: left;
	
}

.headerright {
	padding-top: 100px;
	padding-bottom: 20px;
	width: 300px;
	float: right;
	font-size:15px;
	color: #999;
}
.sidebar1 {
	float: left;
	width: 140px;

	font-size: 16px;
}



.line {
	float: left;
	width: 10px;
	
	padding-top: 10px;

}
.content {
	padding: 10px 0;
	width: 810px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.3;
	font-color: #999;
}

.images {
	display: block;
	padding: 0px 15px 15px 15px;
	width: 170px;
	height: 170px;
	float: left;

}

.images2 {
	display: block;
	padding:15px 15px 15px 15px;
	width: 170px;
	height: 170px;
	float: left;

}

.description {
	display: block;
	padding: 0px 15px 15px 10px;
	width: 580px;
	height: 210px;
	float: left;

}

.description1 {
	display: block;
	padding: 0px 15px 15px 10px;
	width: 580px;
	height: 200px;
	float: left;

}

.description2 {
	display: block;
	padding: 15px 15px 15px 10px;
	width: 580px;
	height: 170px;
	float: left;

}

.description3 {
	display: block;
	padding: 15px 15px 15px 10px;
	width: 580px;
	height: 200px;
	float: left;

}

.description4 {
	display: block;
	padding: 15px 15px 15px 10px;
	width: 580px;
	height: 205px;
	float: left;

}

.description5 {
	display: block;
	padding: 15px 15px 15px 10px;
	width: 580px;
	height: 290px;
	float: left;

}

.description6 {
	display: block;
	padding: 15px 15px 15px 10px;
	width: 580px;
	height: 280px;
	float: left;

}


.contact {
	display: block;
	padding: 0px 15px 15px 10px;
	width: 580px;
	height: 60px;
	float: left;

}

.phone {
	display: block;
	padding: 15px 15px 15px 10px;
	width: 580px;
	height: 50px;
	float: left;

}

.hours {
	display: block;
	padding: 0px 15px 15px 10px;
	width: 580px;
	height: 40px;
	float: left;

}

.privacy {
	display: block;
	padding: 0px 15px 15px 10px;
	width: 780px;
	height: 365px;
	float: left;

}

.furtherinfo {
	display: block;
	padding: 0px 15px 15px 10px;
	width: 780px;
	height: 60px;
	float: left;

}

.name {
	margin: 0;
	padding: padding: 0px 0px 2px 0px;
	color: #999;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.4;
	font-weight: bold;
}



.title {
	margin: 0;
	padding: 0px 0px 5px 0px;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4;
	font-weight: bold;

}





/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 0px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; /* this removes the list marker */
	
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}
ul.nav li {
	border-bottom: 0px solid #666; /* this creates the button separation */
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	display: block; 
	width: 120px;  
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #999;
	}
li a:hover {
	color: #cbd598;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	
}
li a.active {
	color: #cbd598;
	font-family: Arial, Helvetica, sans-serif;
}



/* ~~ The footer ~~ */
.footer {
	font size: 9px;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	font-size: 10px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	
	
}


/* ~~this fixed width container surrounds the other divs~~ */
